@@include('components/_header.html', {title: 'Условия покупки'})
<div class="block__questions_heading">
    <div class="min_many_center">
        @@include('components/_min_many.html', {a: '/ Условия покупки'})
    </div>
    <div class="block__questions_heading_text">
        <h1>Условия покупки</h1>
    </div>
</div>
@@include('components/_scroll.html')
<div class="wrapper">
    <div class="block__conditions_content">
        <div class="block__codition_content">
            <div class="block__condition_heading">
                <h2>Оплата</h2>
            </div>
            <div class="block__condition_text">
                <p>Оплатить заказ можно удобным для Вас способом: на сайте или при получении. Доступные способы оплаты: банковской картой, наличными, подарочными картами, возможно применение бонусов.</p>
            </div>
            <div class="block__codition_link">
                <a href="">ЧИТАТЬ ПОЛНОСТЬЮ</a>
            </div>
        </div>
        <div class="block__codition_content">
            <div class="block__condition_heading">
                <h2>Доставка</h2>
            </div>
            <div class="block__condition_text">
                <p>Доставка заказов интернет-магазина доступна следующими способами:</p>
                <ol>
                    <li>Быстрая доставка из магазина</li>
                    <li>Самовывоз из магазина.</li>
                    <li>Курьерская доставка на выбранный адрес. Доставку осуществляют Курьерские компании СДЭК, Top Delivery, Маршрут.</li>
                </ol>
            </div>
        </div>
        <div class="block__codition_content_end">
            <div class="block__condition_heading">
                <h2>Возврат и обмен</h2>
            </div>
            <div class="block__condition_text">
                <p>При обнаружении товара ненадлежащего качества в момент доставки курьером или при получении товара в ПВЗ, необходимо оформить Акт о расхождении количества/качества. При обнаружении товара ненадлежащего качества оформляется полный отказ от заказа с оформлением бланка возврата.</p>
            </div>
        </div>
    </div>
</div>
@@include('components/_footer.html')
